[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Pidgin problem



On Thu, 2007-04-26 at 18:02 +0530, A S Alam wrote:
> David Hunter ਨੇ ਲਿਖਿਆ:
> > Try to launch pidgin (again in rawhide), from the terminal and it returns:
> > 
> > [dhunter localhost ~]$ pidgin
> > pidgin: error while loading shared libraries: libpurple.so.0: cannot open
> > shared object file: No such file or directory
> > 
> > What needs to be fixed? What do I need to check?
> > 
> it is working for me with version:
> pidgin-2.0.0-0.34.beta7devel.fc7

That's because you're using an old version with the epoch still.
pidgin-2.0.0-0.35.beta7devel.fc7 is the latest.  It dropped the epoch on
the package and therefore yum won't upgrade it.  You'll need to do it
manually.

Once that's done, it should work fine still assuming all the parts were
updated.

josh



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]